body {
  background-color: hsl(185, 75%, 39%);
  background-image: url(bg-pattern-top.svg), url(bg-pattern-bottom.svg);
  background-position: right 650px bottom 155px, 590px 300px;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 520px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

#box {
  color: hsl(229, 23%, 23%);
  position: relative;
  background-color: white;
  border-radius: 10px;
  width: 320px;
  height: 350px;
  text-align: center;
}
hr {
  border-width: 1px;
  opacity: 0.5;
  position: relative;
  margin-top: -25px;
}
#card {
  background-image: url(bg-pattern-card.svg);
  height: 140px;
  width: 320px;
  border-radius: 10px 10px 0px 0px;
  background-color: hsl(185, 75%, 39%);
}
#v-detail {
  height: 100px;
  position: relative;
  margin-top: 80px;
}
#profile {
  display: flex;
  justify-content: space-evenly;
  position: relative;
  margin-top: 20px;
}
.number {
  font-weight: 700;
}

.text {
  font-weight: 500;
  font-size: 9px;
  letter-spacing: 2px;
  position: relative;
  top: 1px;
}
#victor {
  font-weight: 700;
}

#city {
  color: hsl(227, 10%, 46%);
  position: relative;
  font-size: 13px;
  top: 5px;
}
#image {
  position: relative;
  top: 55%;
  border-radius: 50%;
  border: solid 6px white;
}
#age {
  color: hsl(227, 10%, 46%);
}
@media (max-width: 1440px) {
  body {
    background-color: hsl(185, 75%, 39%);
    background-image: url(bg-pattern-top.svg), url(bg-pattern-bottom.svg);
    background-position: right 709px bottom 276px, 633px 375px;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 658px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
}

@media (max-width: 375px) {
  body {
    background-color: hsl(185, 75%, 39%);
    background-image: url(bg-pattern-top.svg), url(bg-pattern-bottom.svg);
    background-position: right 170px bottom 180px, 150px 200px;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 503px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  #box {
    color: hsl(229, 23%, 23%);
    position: relative;
    background-color: white;
    border-radius: 10px;
    width: 300px;
    height: 350px;
    text-align: center;
  }
  #card {
    background-image: url(bg-pattern-card.svg);
    height: 140px;
    width: 300px;
    border-radius: 10px 10px 0px 0px;
    background-color: hsl(185, 75%, 39%);
  }
}
